shishi_tkts_print(3)

NAME
shishi_tkts_print - API function

SYNOPSIS
#include <shishi.h>

int shishi_tkts_print(Shishi_tkts * tkts, FILE * fh);

ARGUMENTS

Shishi_tkts * tkts
    ticket set handle as allocated by shishi_tkts().

FILE * fh
    file descriptor to print to.

DESCRIPTION
Print description of all tickets to file descriptor.

RETURN VALUE
Returns SHISHI_OK iff successful.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.